<?
if(!isset($ku)){
$pass=111111;
mysql_query("INSERT INTO `kolhoz_user` SET `nick` = '', `password` = '".md5($pass)."', `pol` = '1', `email` = '', `money` = '10000', `rubies` = '1000', `status` = '".(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"), 0)==0?3:0)."',`unlogin`='1'");
$_SESSION['id_user']=mysql_insert_id();
$_SESSION['pass']=md5($pass);
$name = "Незнакомец_$_SESSION[id_user]";
$text="Добро пожаловать в игру Супер Ферма. для развития у вас есть 1000 рубинов и 10000 монет, не забывайте, что рубины можно купить!";
mysql_query("INSERT INTO `kolhoz_mail` SET `id_user` = '$_SESSION[id_user]', `id_kont` = '0', `msg` = '$text', `time` = '".time()."', `type` = 'to'") or die (mysql_error());
mysql_query("UPDATE `kolhoz_user` SET `nick` = '$name' WHERE `id` = '$_SESSION[id_user]'");
}
header("Location: /myfarm");
?>